Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.blast2html
Interface ColourCommand

    public interface ColourCommand

Interface for specifying whether a particular pair of residues/bases should be coloured.

This can be independent of the method that chooses which colour.

Example usage: highlight mismatches only.

     Primary author -
                     Colin Hardman      (CAT)
     Other authors  -
                     Tim Dilks          (CAT)
                     Simon Brocklehurst (CAT)
                     Stuart Johnston    (CAT)
                     Lawerence Bower    (CAT)
                     Derek Crockford    (CAT)
                     Neil Benn          (CAT)

     Copyright 2001 Cambridge Antibody Technology Group plc.

This code released to the biojava project, May 2001 under the LGPL license.

Version:
  1.0
Author:
  Cambridge Antibody Technology Group plc

Method Summary
`boolean` | `isColoured(String poFirst, String poSecond)` Returns true if the alignment pair should be coloured else false.

Method Detail

### isColoured

    boolean isColoured(String poFirst,
                       String poSecond)

  Returns true if the alignment pair should be coloured else false.

  Parameters:
    `poFirst` - - the first character
    `poSecond` - - the second character.
  Returns:
    boolean - true if colour, else false.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD